html, body { 
    background: url(images/bg.jpg) no-repeat top center fixed #111112; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width: 100%;
    height: 100%;
}

body {
  line-height: 1.2em;
  font-family: 'Bebas Neue', cursive;
  letter-spacing: 0.1em;
  color: #fff;
  font-size: 15px;
}

a,
a:visited {
  color: #fff; 
  text-decoration: underline; 
}

a:hover { color: #73767b; transition-duration: 0.5s;}

a:active { color: #73767b; } 

a.box-link {
  padding: 8px 12px 6px 12px;
  margin: 5px 10px 5px 0px;
}

a.box-link,
a.box-link:visited {
  text-decoration: none;
  text-transform: uppercase;
  font-size: 2.5em;
  background-color: rgba(23, 23, 23, 0.5);
  border: 2px solid;
}

a.box-link:hover {
  -o-transition:color .5s ease-out, background .25s ease-in;
  -ms-transition:color .5s ease-out, background .25s ease-in;
  -moz-transition:color .5s ease-out, background .25s ease-in;
  -webkit-transition:color .5s ease-out, background .25s ease-in;
  transition:color .5s ease-out, background .25s ease-in;
  text-decoration: none;
}

.header {padding: 20px 20px 0px 20px;}
.social {text-align: right; font-size: 3em; padding-top: 10px;}
.social a {margin: 30px 10px 10px 10px;}


h1 {
  color: #fff;
  font-size: 4em;
  line-height: 1.25em;
  font-weight: 100;
  margin: 0 0 0 0;
  text-transform: uppercase;
} 

h2 {
  text-align: center;
  font-size: 1.55em;
  font-weight: 600;
}

.footer {
  color: #a1a1a1;
  position: absolute;
  bottom: 0;
  width: 98%;
  padding: 20px 20px 40px 20px;
}


.modal-content {
  margin-top: 20%;
  background: #fff;
  color: #000 !important;
  font-family: 'Montserrat', sans-serif;
  padding: 2px 8px 8px 8px;
  letter-spacing: -0.025em;
}

.modal-content h1 {color: #000;   font-family: 'Bebas Neue', cursive; text-align: center;}

.modal-content a {color:#000;}
.modal-content a:hover {color: #73767b; transition-duration: 0.5s;}

.modal-body { line-height: 1.45em; }

.close {font-size: 1.6em;}

@media (max-width: 1200px) {

a.box-link {font-size: 2.1em;} 
  }

@media (max-width: 950px) {

.modal-content {margin-top: 40px;}

.footer {
  width: 96%;
  padding: 20px 5px 40px 20px;
}

}

@media (max-width: 480px) {

html, body { 
    background-size: 800px 549px;
}

.header {padding: 6px 2px 0px 2px;}

a.box-link {
  width: 99%;
  display: block;
  text-align: center !important;
  font-size: 2em;
  padding: 16px 0px 12px 0px;
  margin-bottom: 10px;
}

h1 {
  font-size: 3.2em;
  line-height: 1em;
  padding-top: 10px;
} 

.social {font-size: 1.6em; padding-top: 16px;}

.footer {
  width: 98%;
  padding: 0px 15px 5px 15px;
  background: rgb(17,17,18);
  background: linear-gradient(0deg, rgba(17,17,18,1) 80%, rgba(17,17,18,0) 100%); 
}

}